body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #646464;
}

body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a:link {
	color: #000000;
	text-decoration: underline;
}

a:visited {
	color: #000000;
	text-decoration: underline;
}

.Bg_Aqua_Blue {
	background-color: #5bbaf1;
}

.Bg_Blue {
	background-color: #4381ff;
}

.Bg_Dark_Blue {
	background-color: #32328e;
}

.Bg_Green {
	background-color: #00c800;
}

.Bg_Light_Grey {
	background-color: #ebebeb;
}

.Bg_Light_Orange {
	background-color: #fff8f2;
}

.Bg_Light_Yellow {
	background-color: #fff338;
}

.Bg_Orange {
	background-color: #ff7d00;
}

.Bg_Purple {
	background-color: #8429c3;
}

.Bg_Red {
	background-color: #c80000;
}

.Bg_Very_Light_Yellow {
	background-color: #fffef5;
}

.Bg_Yellow {
	background-color: #FFF338;
}

.Field {
	color: #323232;
	font-size: 12px;
	padding: 2px;
	border: 1px solid #000000;
	background-color: #FFFFFF;
}

h1 {
	font-size: 18px;
	color: #000000;
	font-weight: normal;
	margin: 0px;
}

h2 {
	font-size: 16px;
	color: #000000;
	font-weight: normal;
	margin: 0px;
}

h3 {
	font-size: 16px;
	color: #646464;
	font-weight: normal;
	margin: 0px;
}

a.Link_Black:link {
	color: #000000;
}

a.Link_Black:visited {
	color: #000000;
}

a.Link_Black_NoLine:link {
	color: #000000;
	text-decoration: none;
}

a.Link_Black_NoLine:visited {
	color: #000000;
	text-decoration: none;
}

a.Link_Black_NoLine:Hover {
	text-decoration: underline;
}

a.Link_Blue:link {
	color: #32328e;
}

a.Link_Blue:visited {
	color: #32328e;
}

a.Link_Grey:link {
	color: #969696;
}

a.Link_Grey:visited {
	color: #969696;
}

a.Link_Grey_NoLine:link {
	color: #646464;
	text-decoration: none;
}

a.Link_Grey_NoLine:visited {
	color: #646464;
	text-decoration: none;
}

a.Link_Grey_NoLine:Hover {
	text-decoration: underline;
}

a.Link_White_NoLine:link {
	color: #FFFFFF;
	text-decoration: none;
}

a.Link_White_NoLine:visited {
	color: #FFFFFF;
	text-decoration: none;
}

a.Link_White_NoLine:Hover {
	text-decoration: underline;
}

a.Link_Yellow_NoLine:link {
	color: #FFF338;
	text-decoration: none;
}

a.Link_Yellow_NoLine:visited {
	color: #FFF338;
	text-decoration: none;
}

a.Link_Yellow_NoLine:Hover {
	text-decoration: underline;
}
.Text_11px {
	font-size: 11px;
}

.Text_14px {
	font-size: 14px;
}

.Text_16px {
	font-size: 16px;
}

.Text_18px {
	font-size: 18px;
}

.Text_24px {
	font-size: 24px;
}

.Text_Black {
	color: #000000;
}

.Text_Dark_Grey {
	color: #323232;
}

.Text_General {
	line-height: 150%;
	text-align: justify;
}

.Text_Grey {
	color: #969696;
}

.Text_Grey2 {
	color: #7d7d7d;
}

.Text_Label {
	color: #7d7d7d;
	font-size: 11px;
	font-style: italic;
}

.Text_Light_Grey {
	color: #afafaf;
}

.Text_Red {
	color: #c80000;
}

.Text_White {
	color: #FFFFFF;
}

.Text_Yellow {
	color: #ffff00;
}